@font-face {
    font-family: 'gilroy';
    src: url('fonts/gilroy-extrabold-webfont.woff2') format('woff2'),
         url('fonts/gilroy-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'d-din';
    src: url('fonts/d-din-bold.eot');
	  src: url('fonts/d-din-bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/d-din-bold.woff2') format('woff2'),
		url('fonts/d-din-bold.woff') format('woff'),
		url('fonts/d-din-bold.svg#D-DIN Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'d-din';
    src: url('fonts/d-din-italic.eot');
	src: url('fonts/d-din-italic.eot?#iefix') format('embedded-opentype'),
		url('fonts/d-din-italic.woff2') format('woff2'),
		url('fonts/d-din-italic.woff') format('woff'),
		url('fonts/d-din-italic.svg#D-DIN Italic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'d-din';
    src: url('fonts/d-din.eot');
	src: url('fonts/d-din.eot?#iefix') format('embedded-opentype'),
		url('fonts/d-din.woff2') format('woff2'),
		url('fonts/d-din.woff') format('woff'),
		url('fonts/d-din.svg#D-DIN') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
